## ruby-backbone-on-rails 1.1.2.0

=== debian/changelog ===
ruby-backbone-on-rails (1.1.2.0-2build1) wily; urgency=medium

  * No-change rebuild to add ruby2.2 support.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 09 Sep 2015 19:05:47 +0000

ruby-backbone-on-rails (1.1.2.0-2) unstable; urgency=medium

  * Add copyright notice for vendor/assets/javascripts/* 

 -- Pirate Praveen <praveen@debian.org>  Tue, 30 Jun 2015 11:38:05 +0530

ruby-backbone-on-rails (1.1.2.0-1) unstable; urgency=low

  * Initial release (Closes: #746791)

 -- Pirate Praveen <praveen@debian.org>  Mon, 29 Jun 2015 16:41:37 +0530
