## ruby-backbone-on-rails 1.2.0.0

=== debian/changelog ===
ruby-backbone-on-rails (1.2.0.0-2) unstable; urgency=medium

  * Remove eco dependency in gemspec 

 -- Pirate Praveen <praveen@debian.org>  Sun, 27 Dec 2015 20:47:15 +0530

ruby-backbone-on-rails (1.2.0.0-1) unstable; urgency=medium

  * New upstream release
  * Remove already applied patches remove-activeresource.patch,
    remove-activeresource.patch 

 -- Pirate Praveen <praveen@debian.org>  Tue, 15 Sep 2015 19:54:53 +0530
