=== debian/control ===
Source: ruby-backbone-on-rails
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.7.5~), libjs-backbone,
 libjs-underscore
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-backbone-on-rails.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-backbone-on-rails.git;a=summary
Homepage: http://github.com/meleyal/backbone-on-rails
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-backbone-on-rails
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter,
 libjs-backbone, libjs-underscore, ruby-railties, ruby-jquery-rails,
 ruby-ejs
Description: simple library for using Backbone with Rails
 A simple library for using Backbone with Rails (>= 3.1), based on thoughtbot's
 'Backbone.js on Rails'
 .
  * Vendors the latest Backbone.js + Underscore.js in the asset pipeline[1]
 .
  * Provides an install generator to create a skeleton directory
    structure and manifest
 .
  * Provides a scaffold generator to create files and boilerplate
 .
  * Uses the naming conventions from
    thoughtbot's 'Backbone.js on Rails' http://bit.ly/pLsmzr
 .
  * Generates CoffeeScript (default) or JavaScript
