=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/backbone-on-rails .*/backbone-on-rails-(.*).tar.gz
