## ruby-backbone-on-rails 1.3.3+dfsg

=== debian/changelog ===
ruby-backbone-on-rails (1.3.3+dfsg-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Sat, 03 Oct 2020 16:20:32 +0530

ruby-backbone-on-rails (1.3.3+dfsg-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Pirate Praveen ]
  * Move debian/watch to gemwatch.debian.net
  * Switch to rails-assets-backbone gem (backbone-on-rails is dead upstream)
  * New upstream version 1.3.3
  * Tighten dependency on libjs-backbone
  * Switch to gem-install layout
  * Update description to match the rubygem source change
  * New upstream version 1.3.3+dfsg
  * Add symlink to packaged backbone.js
  * Remove testsuite (no upstream tests and require test is part of smoke-test)
  * Bump Standards-Version to 4.5.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Sat, 03 Oct 2020 14:37:25 +0530
