=== debian/control ===
Source: ruby-backbone-on-rails
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               libjs-backbone (>= 1.3.3~),
               ruby-rails-assets-underscore
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-backbone-on-rails.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-backbone-on-rails
Homepage: https://rails-assets.org
XS-Ruby-Versions: all

Package: ruby-backbone-on-rails
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: libjs-backbone (>= 1.3.3~),
         ruby-rails-assets-underscore,
         ruby | ruby-interpreter,
         ruby-jquery-rails,
         ${misc:Depends},
         ${shlibs:Depends}
Provides: ruby-rails-assets-backbone (=${source:Version})
Description: simple library for using Backbone with Rails
 A simple library for using Backbone with Rails (>= 3.1), based on bower
 package of backbone and automatically converted to rubygem by rails-assets.org
 .
 Rails Assets is the frictionless proxy between Bundler and Bower. It
 automatically converts the packaged components into gems that are easily
 droppable into your asset pipeline and stay up to date.
