## ruby-backbone-on-rails 1.4.0+dfsg

=== debian/changelog ===
ruby-backbone-on-rails (1.4.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.4.0+dfsg
  * d/control: update Standards-Version to 4.5.1

 -- Francisco Emanoel Ferreira da Penha <francisco170142329@gmail.com>  Tue, 19 Jan 2021 23:56:09 -0300
