=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                gem2deb,
                libjs-backbone (>= 1.3.3~),
                ruby-rails-assets-underscore
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-backbone-on-rails.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-backbone-on-rails
 Homepage: https://rails-assets.org
