## ruby-backbone-on-rails 1.4.1%2Bdfsg

=== debian/tests/control ===
Tests: smoke-test
Depends: @, ruby-railties (>= 2:6.0~), ruby-bundler, ruby-sass-rails, libjs-backbone (>= 1.3.3~)
