## ruby-backbone-on-rails 1.4.1+dfsg

=== debian/changelog ===
ruby-backbone-on-rails (1.4.1+dfsg-1) unstable; urgency=medium

  * Team Upload.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

  [ Mohammed Bilal ]
  * Fix autopkgtest
  * Bump Standards-Version to 4.6.1 (no changes needed)
  * New upstream version 1.4.1+dfsg
  * Switch to ruby:Depends for ruby dependencies
  * Add libjs-backbone to test depends

 -- Mohammed Bilal <mdbilal@disroot.org>  Wed, 01 Jun 2022 23:37:58 +0530
