=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
                libjs-backbone (>= 1.3.3~),
                ruby-rails-assets-underscore
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-backbone-on-rails.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-backbone-on-rails
 Homepage: https://rails-assets.org
@@ -16,10 +16,7 @@
 Package: ruby-backbone-on-rails
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: libjs-backbone (>= 1.3.3~),
-         ruby-rails-assets-underscore,
-         ruby | ruby-interpreter,
-         ruby-jquery-rails,
+Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Provides: ruby-rails-assets-backbone (=${source:Version})
