=== debian/watch ===
version=4
opts=\
dversionmangle=auto,repack,compression=xz,repacksuffix=+dfsg \
https://gemwatch.debian.net/rails-assets-backbone .*/rails-assets-backbone-(.*).tar.gz
